/*---------------- item_div ----------------*/


.item_div   
{
 clear: all;
 width: 96%;
 margin: 0px auto;
 margin-bottom: 7px;
 overflow: hidden;
 background-color: #f7edd9;


}
.item_div_tr
{
 clear: all;
 width: 96%;
 margin: 0px auto;
 margin-bottom: 7px;
 overflow: hidden;
 background-color: #EBE6DC;
}

.item_div_vip
{
 clear: all;
 width: 96%;
 margin: 0px auto;
 margin-bottom: 7px;
 overflow: hidden;
 background-color: #fff;
}


.item_div_sp 

{
 clear: all;
 width: 96%;
 margin: 0px auto;
 margin-bottom: 7px;
 overflow: hidden;
 background-color: #e8e8e8;


}

.item_div_taxi
{
 clear: all;
 width: 96%;
 margin: 0px auto;
 margin-bottom: 7px;
 overflow: hidden;
 background-color:#EBE6DC;
 
}

.item_div_vip
{
 border: 2px solid #f57e06;
 border-radius:14px 14px 14px 14px;
}


.item_div_tr
{
 font: normal 0.9em/14px Tahoma,Arial,sans-serif;
}




.item_name
{
 font: bold 14px/17px Arial,Tahoma,sans-serif;
 font-weight: 600;
 margin: 0px 0px;
 padding: 4px 10px;
 width: auto;
 color: #111111;
 _background: #fff;
 text-align: left;
 overflow: hidden;
}


.item_div_vip .item_name
{
 font: bold 16px/17px Arial,Tahoma,sans-serif;
 background: #fff;
 padding: 10px 10px;
}



.item_name_t
{
 margin: 0px 0px;
 padding: 3px 5px;
 width: 430px;
 background-color: #ECF3FA;
 text-align: left;
 vertical-align: middle;
 float: left;
 overflow: hidden;
}

.item_name_b
{
 margin: 0px 0px;
 padding: 3px 5px;
 width: 89px;
 overflow: hidden;
 background-color: #ECF3FA;
 float: right;
}


.item_param
{
 width: auto;
 margin: 5px 10px;
 _border: 1px solid red;
 overflow: hidden;
 }

.item_param_title
{
 font:  13px/14px Arial,Tahoma,sans-serif;
 width: 95px;
 text-align: left;
 float: left;
 _background-color: #FAEBD7;
 color: #003388;
 overflow: hidden;
}

.item_param_title_tx
{
 font:  13px/14px Arial,Tahoma,sans-serif;
 width: 250px;
 text-align: left;
 float: left;
 _background-color: #FAEBD7;
 color: #003388;
 overflow: hidden;
}

.item_param_title .item_div_tr
{
 width: 50px;
}

.item_param_title .item_div_sp
{
 width: 110px;
}

.item_param_info
{
 text-align: left;
 font: bold 14px/14px Tahoma,Arial,sans-serif;
 font-weight: 400;
 color: #004000;
 overflow: hidden;

}

.item_param_info_tx
{
 text-align: left;
 font: bold 14px/14px Tahoma,Arial,sans-serif;
 font-weight: 400;
 color: #004000;
 overflow: hidden;
 text-decoration:none;

}

.item_param_info a
{
 color: #111111;
 text-decoration: none;
}

.item_param_info a:hover
{
 color: #f57e06;
 _text-decoration: underline;
}

.item_banner
{
 margin:  10px 0px;
 padding: 0px 0px;
}

.item_footer_vip, .item_footer
{
 margin: 0px 0px;
 width: auto;
 height: 0px;
 overflow: hidden;
}

.item_footer_vip
{
}


/*--------- кнопки показать на карте -----------*/


.map_show
{
 display: block;
 width: 160px;
 height: 25px;
 margin: 10px 10px;
 float: right;
 text-align:center;
 }


.ui-button-text-only .ui-button-text
{
 display: block;
 height: 25px;
 padding: 1em;

}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default 
{
display: block;
height: 25px;
color: #555555/*{fcDefault}*/;
background-image: url('../image/marker_item.svg');

}


.map_ci
{
 display: block;
 width: 200px;
 height: 30px;
 margin: 10px 10px;
 float: right;
 text-align:right;
 }


.ui-ci 
{
height: 30px;
background-image: url('../image/marker_ci.svg');
float:right;
padding: 9px 0px 0px 0px;
transition: 1.5s;
}

.ui-ci:hover 
{
height: 30px;
background-image: url('../image/marker_ci_hover.svg');
transition: 1.5s;
}



/*==================== item_div ==================*/

.txt
{
 clear: both;
 margin: 0px;
 padding: 0px;
 width: auto;
 overflow: hidden;
 color: #000000;
 margin-left: 25px;
}


.txt b
{
 text-align: left;
 font: bold 16px/18px  Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #111111;
}

.txt p
{
 text-align: left;
 font: bold 15px/18px Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #111111;
 text-indent: 40px;
}

.txt p1
{
 text-align: center;
 font: bold 16px/18px  Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #111111;
}

.txt h
{
 text-align: center;
 font: bold 20px/18px  Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #ffffff;
}
.txt h1
{
 text-align: center;
 font: bold 20px/20px  Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #f7a900;
 width: 950px;
 margin: 0px auto;
}

.txt h2
{
 text-align: center;
 font: bold 19px/18px  Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #111111;
}
.txt h3
{
 text-align: left;
 font: bold 20px/20px  Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #ffffff;
 width: 940px;
 margin: 0px auto;
 text-indent: 40px;
}

.txt h4
{
 text-align: left;
 font: bold 20px/20px  Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #ffffff;
 width: 940px;
 margin: 0px auto;
 
}

a:link {
color:#brown;
}
a:visited {
color:#brown;
}
a:hover {
color:red ;
text-decoration:none;
}
a:active {
text-decoration:none;
}












@media only screen and (max-width : 1080px)
{


 .item_div 
 {
  clear: all;
  width: 96%;
  margin: 0px auto;
  margin-bottom: 7px;
  overflow: hidden;
  background-color: #f7edd9;


 }
 
 .item_div_sp
 {
  clear: all;
  width: 96%;
  margin: 0px auto;
  margin-bottom: 7px;
  overflow: hidden;
  background-color: #e8e8e8;


 }
 
 

 .item_div_vip
 {
  border: 2px solid #f57e06;
  border-radius:14px 14px 14px 14px;
 }

 .item_div_tr
{
 clear: all;
 width: 96%;
 margin: 0px auto;
 margin-bottom: 7px;
 overflow: hidden;
 background-color: #EBE6DC;
 font: normal 0.8em/14px Tahoma,Arial,sans-serif;
}



 .item_div, .item_div_sp
 {
 }

 .item_name
 {
  font: bold 14px/17px Arial,Tahoma,sans-serif;
  font-weight: 600;
  margin: 0px 0px;
  padding: 4px 10px;
  width: auto;
  color: #111111;
  _background: #fff;
  text-align: left;
  overflow: hidden;
 }


 .item_div_vip .item_name
 {
  font: bold 17px/19px Arial,Tahoma,sans-serif;
  background: #fff;
  padding: 10px 10px;
 }



 .item_name_t
 {
  margin: 0px 0px;
  padding: 3px 5px;
  width: 430px;

  background-color: #ECF3FA;
  text-align: left;
  vertical-align: middle;
  float: left;
  overflow: hidden;
 }

 .item_name_b
 {
  margin: 0px 0px;
  padding: 3px 5px;
  width: 89px;
  overflow: hidden;
  background-color: #ECF3FA;
  float: right;
 }


 .item_param
 {
  width: auto;
  margin: 5px 10px;
  _border: 1px solid red;
  overflow: hidden;
 }

 .item_param_title
 {
  font:  13px/15px Arial,Tahoma,sans-serif;
  width: 95px;
  text-align: left;
  float: left;
  color: #003388;
  overflow: hidden;
 }

 .item_param_title .item_div_tr
 {
  width: 50px;
 }

 .item_param_title .item_div_sp
 {
  width: 90px;
 }

 .item_param_info
 {
  _width: auto;
  text-align: left;
  font: bold 14px/15px Tahoma,Arial,sans-serif;
  font-weight: 400;
  color: #004000;
  overflow: hidden;

 }

 .item_param_info a
 {
  color: #111111;
  text-decoration: none;
 }

 .item_param_info a:hover
 {
  _color: #33CC66;
  _text-decoration: underline;
 }

 .item_banner
 {
  margin:  10px 0px;
  padding: 0px 0px;
 }

 .item_footer_vip, .item_footer
 {
  margin: 0px 0px;
  width: auto;
  height: 0px;
  overflow: hidden;
 }

 


 /*--------- кнопки показать на карте -----------*/


 

 /*==================== item_div ==================*/

 .txt
 {
  clear: both;
  margin: 0px;
  padding: 0px;
  width: auto;
  overflow: hidden;
  color: #000000;
  margin-left: 25px;
 }


 .txt b
 {
  text-align: left;
  font: bold 16px/18px  Arial, Tahoma, sans-serif;
  font-weight: 400;
  color: #111111;
 }

 .txt p
 {
  text-align: left;
  font: bold 15px/18px Arial, Tahoma, sans-serif;
  font-weight: 400;
  color: #111111;
  text-indent: 40px;
 }

 .txt p1
 {
  text-align: center;
  font: bold 16px/18px  Arial, Tahoma, sans-serif;
  font-weight: 400;
  color: #111111;
 }

 .txt h
 {
  text-align: center;
  font: bold 20px/18px  Arial, Tahoma, sans-serif;
  font-weight: 400;
  color: #ffffff;
 }
 .txt h1
 {
  text-align: center;
  font: bold 20px/20px  Arial, Tahoma, sans-serif;
  font-weight: 400;
  color: #f7a900;
  width: 950px;
  margin: 0px auto;
 }

 .txt h2
 {
  text-align: center;
  font: bold 19px/18px  Arial, Tahoma, sans-serif;
  font-weight: 400;
  color: #111111;
 }
 .txt h3
 {
  text-align: left;
  font: bold 20px/20px  Arial, Tahoma, sans-serif;
  font-weight: 400;
  color: #ffffff;
  width: 940px;
  margin: 0px auto;
  text-indent: 40px;
 }

 .txt h4
 {
  text-align: left;
  font: bold 20px/20px  Arial, Tahoma, sans-serif;
  font-weight: 400;
  color: #ffffff;
  width: 940px;
  margin: 0px auto;

 }

 a:link {
  color:#brown;
 }
 a:visited {
  color:#brown;
 }
 a:hover {
  color:red ;
  text-decoration:none;
 }
 a:active {
  text-decoration:none;
 }

 

}